--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25835) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25835))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25835) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25835))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a; Owner: -
--

COPY virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	c2019460-b624-4a79-a495-5abc10a6c079	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.49772+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000833A35DBDB1A1A416C86ACEE420F5E412ACFDDC3AE1E1A416C7FABA4360F5E41C96F9D24EA1D1A4104962276F90E5E41062ECD3B171A1A412F1219C0050F5E41833A35DBDB1A1A416C86ACEE420F5E41	28620007908500	2	0	2021
2	VirksomheterPåRuter250m	54374dd2-940a-4a13-8b05-edfce7b1c219	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.497592+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000C1B90D9D52191A4179238391C80E5E416DAA0586251D1A416F329747BC0E5E41D08316E8601C1A41905409197F0E5E416DE2F6FE8D181A412BBAEA628B0E5E41C1B90D9D52191A4179238391C80E5E41	28620007908000	1	0	2021
3	VirksomheterPåRuter250m	02543ac1-0ad0-43e2-b686-973809227b45	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.497463+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000062ECD3B171A1A412F1219C0050F5E41D20A545244161A412A01120A120F5E4109C9E3F108171A412100B0384F0F5E41833A35DBDB1A1A416C86ACEE420F5E41062ECD3B171A1A412F1219C0050F5E41	28617507908500	2	0	2021
4	VirksomheterPåRuter250m	110b69be-aa5e-4fd9-91e4-479119ca1fb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.497334+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000C1B90D9D52191A4179238391C80E5E4101E36CB37F151A41708771DBD40E5E41D20A545244161A412A01120A120F5E41062ECD3B171A1A412F1219C0050F5E41C1B90D9D52191A4179238391C80E5E41	28617507908250	1	0	2021
5	VirksomheterPåRuter250m	67dc1b25-1a28-4cdd-81d7-fa17f833680e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.497205+02	2021-01-01 02:00:00+01	SSB	0103000020EB64000001000000050000006DE2F6FE8D181A412BBAEA628B0E5E4158562E15BB141A41D792CEAC970E5E4101E36CB37F151A41708771DBD40E5E41C1B90D9D52191A4179238391C80E5E416DE2F6FE8D181A412BBAEA628B0E5E41	28617507908000	2	0	2021
6	VirksomheterPåRuter250m	bdb2a320-2ccb-4902-b5ad-a98c5475ec2f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.497076+02	2021-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000001E36CB37F151A41708771DBD40E5E41452823C9AC111A41AD5E6225E10E5E413C08326871121A414A630D541E0F5E41D20A545244161A412A01120A120F5E4101E36CB37F151A41708771DBD40E5E41	28615007908250	1	0	2021
7	VirksomheterPåRuter250m	b78be126-91b1-4589-8fff-c1100ed37fd2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.496947+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000452823C9AC111A41AD5E6225E10E5E41A88B30DED90D1A4180A9556FED0E5E416C28677D9E0E1A41E3380B9E2A0F5E413C08326871121A414A630D541E0F5E41452823C9AC111A41AD5E6225E10E5E41	28612507908250	1	0	2021
8	VirksomheterPåRuter250m	c6478cd5-9009-4396-8dcc-178d8ca37ad8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.494996+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000385578C5BB251941062F713D0AED5D415790D1ADE821194166F9908116ED5D41C789EBEFAC221941133511B353ED5D41C1F368078026194179B8E66E47ED5D41385578C5BB251941062F713D0AED5D41	28532507871250	1	0	2021
9	VirksomheterPåRuter250m	d576aed6-4966-4427-9eae-2fad8b3e72cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.494609+02	2021-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000016C386385A3419412ADC0312CCF75D41DA9AA02487301941BEEB0558D8F75D41A97DDD844B311941691E4A8915F85D41A5829A981E3519410D6A3D4309F85D4116C386385A3419412ADC0312CCF75D41	28520007882250	1	1	2021
10	VirksomheterPåRuter250m	92101bf3-d2d8-4d12-adcb-b6e46156e268	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.49448+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000D1A51E139D68194161B9983A440E5E41890AD41A706C1941CDA9B3F0370E5E4176073E7DAB6B194107703AC0FA0D5E4151126075D86719413AF6140A070E5E41D1A51E139D68194161B9983A440E5E41	28510007905250	1	10	2021
11	VirksomheterPåRuter250m	460ad1f4-790f-4fec-bd98-b0f2128f63e0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.494347+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000D1A51E139D68194161B9983A440E5E41DF84C00ACA641941634B8084500E5E41F92C50A98E651941DF0E0CB58D0E5E41A6BA85B161691941DEF3196B810E5E41D1A51E139D68194161B9983A440E5E41	28507507905500	2	1	2021
12	VirksomheterPåRuter250m	9bb2e1cc-43cc-4ab9-8943-5398385ae558	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.49422+02	2021-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000051126075D86719413AF6140A070E5E41485CD96C05641941F0FEF153130E5E41DF84C00ACA641941634B8084500E5E41D1A51E139D68194161B9983A440E5E4151126075D86719413AF6140A070E5E41	28507507905250	1	1	2021
13	VirksomheterPåRuter250m	7ed0943a-5229-470f-bdbb-02a22d093d03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.49409+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000EFB79ACF4063194166296123D60D5E41D8044AD81367194142AA8ED9C90D5E412082DC3B4F66194163D505A98C0D5E41889C04337C621941AACACDF2980D5E41EFB79ACF4063194166296123D60D5E41	28507507904750	2	8	2021
14	VirksomheterPåRuter250m	b21988be-0361-4fa8-bfd3-c9fe1763b7e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.493962+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000EFB79ACF4063194166296123D60D5E4193A742C66D5F1941812B366DE20D5E4174E7A96332601941818AD19D1F0E5E41485CD96C05641941F0FEF153130E5E41EFB79ACF4063194166296123D60D5E41	28505007905000	1	0	2021
15	VirksomheterPåRuter250m	22245a0e-7796-4463-9c52-527155de5bfd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.493833+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000889C04337C621941AACACDF2980D5E41DBEE8329A95E19410443983CA50D5E4193A742C66D5F1941812B366DE20D5E41EFB79ACF4063194166296123D60D5E41889C04337C621941AACACDF2980D5E41	28505007904750	3	28	2021
16	VirksomheterPåRuter250m	e781e37a-36b0-492e-8c52-164ca487768e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.493704+02	2021-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000093A742C66D5F1941812B366DE20D5E41E1D541BC9A5B1941E5B00DB7EE0D5E41E9B5D1595F5C19413E99B3E72B0E5E4174E7A96332601941818AD19D1F0E5E4193A742C66D5F1941812B366DE20D5E41	28502507905000	1	0	2021
17	VirksomheterPåRuter250m	a1967fa1-7a97-46c3-a401-f93cc74398ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.493577+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000DBEE8329A95E19410443983CA50D5E412E7B5A1FD65A1941C63E6586B10D5E41E1D541BC9A5B1941E5B00DB7EE0D5E4193A742C66D5F1941812B366DE20D5E41DBEE8329A95E19410443983CA50D5E41	28502507904750	4	3	2021
18	VirksomheterPåRuter250m	7394e9cd-1633-44f7-a362-9797b32a9b5b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.493449+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000DBEE8329A95E19410443983CA50D5E41F7C16D8DE45D1941EBD0F70B680D5E4186AA1B83115A1941C342BA55740D5E412E7B5A1FD65A1941C63E6586B10D5E41DBEE8329A95E19410443983CA50D5E41	28502507904500	1	2	2021
19	VirksomheterPåRuter250m	ce3ad1dd-fae9-4508-a3cf-59823fe00f9c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.49332+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000E1D541BC9A5B1941E5B00DB7EE0D5E41DF4498B1C7571941E8B9E700FB0D5E41B9C9504F8C5819417A2B9831380E5E41E9B5D1595F5C19413E99B3E72B0E5E41E1D541BC9A5B1941E5B00DB7EE0D5E41	28500007905000	5	0	2021
20	VirksomheterPåRuter250m	2a848118-a346-431b-8ad1-ba921d5742ab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.493192+02	2021-01-01 02:00:00+01	SSB	0103000020EB64000001000000050000002E7B5A1FD65A1941C63E6586B10D5E41924388140357194143BE34D0BD0D5E41DF4498B1C7571941E8B9E700FB0D5E41E1D541BC9A5B1941E5B00DB7EE0D5E412E7B5A1FD65A1941C63E6586B10D5E41	28500007904750	18	49	2021
21	VirksomheterPåRuter250m	80fae064-3202-4d50-8dc3-f367556d8688	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.493062+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000A010FE25FD1419418F78CA10F1F75D4136359B0C2A111941B54DD656FDF75D4166AA776DEE111941B53672883AF85D419C3BB186C11519416DBD5B422EF85D41A010FE25FD1419418F78CA10F1F75D41	28500007882000	1	0	2021
22	VirksomheterPåRuter250m	fc247b2c-dea9-49b7-8342-bb725e6789af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.492803+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000DF4498B1C7571941E8B9E700FB0D5E41ABF645A6F4531941D846C44A070E5E41F7242744B954194184417F7B440E5E41B9C9504F8C5819417A2B9831380E5E41DF4498B1C7571941E8B9E700FB0D5E41	28497507905000	11	20	2021
23	VirksomheterPåRuter250m	9c22001f-fff2-4b9f-a4f4-747f0ab548b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.492674+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000924388140357194143BE34D0BD0D5E411E4A0D0930531941CDC1061ACA0D5E41ABF645A6F4531941D846C44A070E5E41DF4498B1C7571941E8B9E700FB0D5E41924388140357194143BE34D0BD0D5E41	28497507904750	23	53	2021
24	VirksomheterPåRuter250m	0308af3b-1b9d-4b57-a1a7-8a16302c7aba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.492544+02	2021-01-01 02:00:00+01	SSB	0103000020EB64000001000000050000004BD0B0E27D551941EFB137AC810E5E41582107D7AA511941CCD42BF68D0E5E417AEF61766F5219417643EC26CB0E5E41EEF3E281425619413298EDDCBE0E5E414BD0B0E27D551941EFB137AC810E5E41	28495007905500	2	0	2021
25	VirksomheterPåRuter250m	bd5f9bf2-34ba-4a26-a6dd-387c5dba7102	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.492408+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000F7242744B954194184417F7B440E5E41BAC95438E6501941AFDB68C5500E5E41582107D7AA511941CCD42BF68D0E5E414BD0B0E27D551941EFB137AC810E5E41F7242744B954194184417F7B440E5E41	28495007905250	11	6	2021
26	VirksomheterPåRuter250m	594b4361-d9ff-4583-8c83-edda82d9a205	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.49228+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000ABF645A6F4531941D846C44A070E5E4155ED4A9A215019410658A394130E5E41BAC95438E6501941AFDB68C5500E5E41F7242744B954194184417F7B440E5E41ABF645A6F4531941D846C44A070E5E41	28495007905000	6	3	2021
27	VirksomheterPåRuter250m	049d67fd-9287-47a5-b08b-d26e94026741	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.492153+02	2021-01-01 02:00:00+01	SSB	0103000020EB64000001000000050000001E4A0D0930531941CDC1061ACA0D5E41E490E9FC5C4F1941B449DB63D60D5E4155ED4A9A215019410658A394130E5E41ABF645A6F4531941D846C44A070E5E411E4A0D0930531941CDC1061ACA0D5E41	28495007904750	12	100	2021
28	VirksomheterPåRuter250m	e5abf9f3-5b79-470f-836d-65b29851c8e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.492024+02	2021-01-01 02:00:00+01	SSB	0103000020EB64000001000000050000001E4A0D0930531941CDC1061ACA0D5E41FE237D6C6B52194148B246E98C0D5E410EB93060984E19419DB01033990D5E41E490E9FC5C4F1941B449DB63D60D5E411E4A0D0930531941CDC1061ACA0D5E41	28495007904500	2	1	2021
29	VirksomheterPåRuter250m	58bb45a9-2427-4900-96ae-4017bcc3a65e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.491895+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000582107D7AA511941CCD42BF68D0E5E41A4C2B4CAD74D1941FE7B22409A0E5E41E83F386A9C4E1941F072ED70D70E5E417AEF61766F5219417643EC26CB0E5E41582107D7AA511941CCD42BF68D0E5E41	28492507905500	15	3	2021
30	VirksomheterPåRuter250m	43f64b76-fc75-4d38-bd82-6af86477ead9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.491767+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000BAC95438E6501941AFDB68C5500E5E4116BAD92B134D19414CFA540F5D0E5E41A4C2B4CAD74D1941FE7B22409A0E5E41582107D7AA511941CCD42BF68D0E5E41BAC95438E6501941AFDB68C5500E5E41	28492507905250	5	15	2021
31	VirksomheterPåRuter250m	f12bc5e8-2ee7-4d64-ab4e-28d201815702	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.491638+02	2021-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000055ED4A9A215019410658A394130E5E41F42AA78D4E4C1941C3ED84DE1F0E5E4116BAD92B134D19414CFA540F5D0E5E41BAC95438E6501941AFDB68C5500E5E4155ED4A9A215019410658A394130E5E41	28492507905000	1	0	2021
32	VirksomheterPåRuter250m	e6646131-e50a-4f44-b26b-cce1b4bcd6fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.491509+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000E490E9FC5C4F1941B449DB63D60D5E41F5191DF0894B19414956B2ADE20D5E41F42AA78D4E4C1941C3ED84DE1F0E5E4155ED4A9A215019410658A394130E5E41E490E9FC5C4F1941B449DB63D60D5E41	28492507904750	9	0	2021
33	VirksomheterPåRuter250m	fc2add0d-3187-432d-ad2e-9958aa676fca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.491254+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000A4C2B4CAD74D1941FE7B22409A0E5E4140B6B9BD044A1941D3A71B8AA60E5E414CE7655DC94A1941F426F1BAE30E5E41E83F386A9C4E1941F072ED70D70E5E41A4C2B4CAD74D1941FE7B22409A0E5E41	28490007905500	7	3	2021
34	VirksomheterPåRuter250m	7ab5c62b-bbae-4a4b-98de-c26351d8f42e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.491126+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000F5191DF0894B19414956B2ADE20D5E4168E7A7E2B6471941E0E78BF7EE0D5E4196B15A807B481941660869282C0E5E41F42AA78D4E4C1941C3ED84DE1F0E5E41F5191DF0894B19414956B2ADE20D5E41	28490007904750	4	0	2021
35	VirksomheterPåRuter250m	b44f7e16-795f-49a8-a530-9f93da4624e0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.490996+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000F5191DF0894B19414956B2ADE20D5E41CA8B3B53C54A1941BD33DD7CA50D5E413F9E9D45F2461941FE3BACC6B10D5E4168E7A7E2B6471941E0E78BF7EE0D5E41F5191DF0894B19414956B2ADE20D5E41	28490007904500	1	0	2021
36	VirksomheterPåRuter250m	22046a66-4b2e-4965-962e-02baf5d6e10c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.490867+02	2021-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000068E7A7E2B6471941E0E78BF7EE0D5E4150FB89D4E3431941C8FE6741FB0D5E4153836572A84419413CA84F72380E5E4196B15A807B481941660869282C0E5E4168E7A7E2B6471941E0E78BF7EE0D5E41	28487507904750	1	0	2021
37	VirksomheterPåRuter250m	327f3c09-ae44-449e-8120-6fc23da205b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.490737+02	2021-01-01 02:00:00+01	SSB	0103000020EB64000001000000050000003F9E9D45F2461941FE3BACC6B10D5E4184F256371F431941B0C97D10BE0D5E4150FB89D4E3431941C8FE6741FB0D5E4168E7A7E2B6471941E0E78BF7EE0D5E413F9E9D45F2461941FE3BACC6B10D5E41	28487507904500	4	8	2021
38	VirksomheterPåRuter250m	de8f3542-4416-4c23-8d44-e64dd654f223	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.490608+02	2021-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000084F256371F431941B0C97D10BE0D5E41AB8A67284C3F194124DD515ACA0D5E41BA57C3C510401941569B468B070E5E4150FB89D4E3431941C8FE6741FB0D5E4184F256371F431941B0C97D10BE0D5E41	28485007904500	3	0	2021
39	VirksomheterPåRuter250m	8f0891c3-708e-4b0d-b94e-3e659e0f12c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.481702+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000F46A2A9FD22818418E324D1A0C0F5E41EF1A605FFF24184153927B64180F5E41F6337A02C425184149597D98550F5E4132601A42972918413976444E490F5E41F46A2A9FD22818418E324D1A0C0F5E41	28305007902250	1	0	2021
40	VirksomheterPåRuter250m	c198308d-804c-4ccc-bf5f-f91c0018f5c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.481444+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000C560517C672018415AA39D7AE70E5E41A6400C3B941C1841CDBBC6C4F30E5E412388D2DD581D1841C32BE0F8300F5E415979ED1E2C211841F48FACAE240F5E41C560517C672018415AA39D7AE70E5E41	28300007902000	1	4	2021
41	VirksomheterPåRuter250m	b24e5a1e-9af4-4aa8-9e75-d73bd9d8ed0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.481316+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000B67D7149B3361841ED9663AA14175E41CCF11A0DE03218419917F4F520175E41551256C6A4331841A4A2BE295E175E41F8A7820278371841B7A823DE51175E41B67D7149B3361841ED9663AA14175E41	28297507910500	1	0	2021
42	VirksomheterPåRuter250m	2463714b-b8d1-4de2-97f2-2811add71137	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.481188+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000FD24EE98CF1B1841FFA8AA90B60E5E412A7DD656FC17184188DCCBDAC20E5E4137CE1EF9C0181841E172F20E000F5E41A6400C3B941C1841CDBBC6C4F30E5E41FD24EE98CF1B1841FFA8AA90B60E5E41	28297507901750	1	0	2021
43	VirksomheterPåRuter250m	46a3bc3e-c80b-4b77-8613-795457f304f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.478088+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000D3C83205910918419990136AE5175E415A9C2AC1BD05184155E1CDB5F1175E411B24067D82061841C86F13EA2E185E411324E4C0550A184179A74E9E22185E41D3C83205910918419990136AE5175E41	28267507910750	1	0	2021
44	VirksomheterPåRuter250m	e6a4308c-4367-4b08-b958-0fca78989cac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.477959+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000CCBC6789A6021841D9278993BE155E419CAEE343D3FE17413837E5DECA155E417A9FDBF997FF17413B82421308165E41EF70353F6B031841A7F8DBC7FB155E41CCBC6789A6021841D9278993BE155E41	28267507908500	1	0	2021
45	VirksomheterPåRuter250m	c1e90113-3f17-4bf8-b43f-7e543e51a55f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.477829+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000DF16893947071841A05B561E6C185E41FCB52DF5730318419539286A78185E419E3C82B238041841CDF9729EB5185E41EA6FB3F60B081841F6A49652A9185E41DF16893947071841A05B561E6C185E41	28265007911250	3	0	2021
46	VirksomheterPåRuter250m	9c7df73b-1fb5-43c7-8b5d-411d6a1296bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.477701+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000DF16893947071841A05B561E6C185E411B24067D82061841C86F13EA2E185E41DB938038AF02184195D6DA353B185E41FCB52DF5730318419539286A78185E41DF16893947071841A05B561E6C185E41	28265007911000	4	1	2021
47	VirksomheterPåRuter250m	23242bc6-1079-4120-a9f6-e1990f771afb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.477569+02	2021-01-01 02:00:00+01	SSB	0103000020EB64000001000000050000009498F7DE3DE617413EB7C74D240E5E414BE67F936AE217413588D697300E5E41BBF2A5342FE317416C0693CC6D0E5E41EB29F37F02E71741FAB17982610E5E419498F7DE3DE617413EB7C74D240E5E41	28265007900500	1	0	2021
48	VirksomheterPåRuter250m	c0ecee2e-d75c-4ca3-b4c9-4937a2c8ea72	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.471855+02	2021-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000056DC9470DFB917416B898531320F5E410D348F1D0CB61741081FC97B3E0F5E414D9604C2D0B617410968FEB07B0F5E41028FDF14A4BA1741EB50B0666F0F5E4156DC9470DFB917416B898531320F5E41	28235007901000	1	0	2021
49	VirksomheterPåRuter250m	5129a09a-3937-4d9b-ad39-a0ec1b55a271	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.469913+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000FEB4B9B986B41741CAB9C66502105E4158D1E365B3B0174108212FB00E105E4109A9A60C78B11741CC6A71E54B105E412ED951604BB517412783FE9A3F105E41FEB4B9B986B41741CAB9C66502105E41	28230007901750	1	0	2021
50	VirksomheterPåRuter250m	fd4a7ce4-8c66-4e67-8b34-0089d08cafb1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.468263+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000DBAD3FBC0CA917413AE6074527105E414ACE6511E0AC1741BD2F9AFA1A105E41AD3A206B1BAC174135BA4AC5DD0F5E41945BCF1548A817413FF0AD0FEA0F5E41DBAD3FBC0CA917413AE6074527105E41	28225007901500	1	0	2021
51	VirksomheterPåRuter250m	9c16f2bd-f287-4d64-86cd-b8cb512c3a88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.467751+02	2021-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000945BCF1548A817413FF0AD0FEA0F5E415E5CD6BF74A4174177CE135AF60F5E41FB71716639A51741CB44788F33105E41DBAD3FBC0CA917413AE6074527105E41945BCF1548A817413FF0AD0FEA0F5E41	28222507901500	1	0	2021
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a; Owner: -
--

COPY virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020EB64000004000000833A35DBDB1A1A416C86ACEE420F5E412ACFDDC3AE1E1A416C7FABA4360F5E41C96F9D24EA1D1A4104962276F90E5E41062ECD3B171A1A412F1219C0050F5E41
2	VirksomheterPåRuter250mGrense	0102000020EB64000004000000C1B90D9D52191A4179238391C80E5E416DAA0586251D1A416F329747BC0E5E41D08316E8601C1A41905409197F0E5E416DE2F6FE8D181A412BBAEA628B0E5E41
3	VirksomheterPåRuter250mGrense	0102000020EB64000002000000833A35DBDB1A1A416C86ACEE420F5E41062ECD3B171A1A412F1219C0050F5E41
4	VirksomheterPåRuter250mGrense	0102000020EB64000003000000D20A545244161A412A01120A120F5E4109C9E3F108171A412100B0384F0F5E41833A35DBDB1A1A416C86ACEE420F5E41
5	VirksomheterPåRuter250mGrense	0102000020EB64000002000000062ECD3B171A1A412F1219C0050F5E41C1B90D9D52191A4179238391C80E5E41
6	VirksomheterPåRuter250mGrense	0102000020EB64000002000000D20A545244161A412A01120A120F5E41062ECD3B171A1A412F1219C0050F5E41
7	VirksomheterPåRuter250mGrense	0102000020EB64000002000000C1B90D9D52191A4179238391C80E5E416DE2F6FE8D181A412BBAEA628B0E5E41
8	VirksomheterPåRuter250mGrense	0102000020EB6400000200000001E36CB37F151A41708771DBD40E5E41C1B90D9D52191A4179238391C80E5E41
9	VirksomheterPåRuter250mGrense	0102000020EB640000030000006DE2F6FE8D181A412BBAEA628B0E5E4158562E15BB141A41D792CEAC970E5E4101E36CB37F151A41708771DBD40E5E41
10	VirksomheterPåRuter250mGrense	0102000020EB64000002000000D20A545244161A412A01120A120F5E4101E36CB37F151A41708771DBD40E5E41
11	VirksomheterPåRuter250mGrense	0102000020EB640000020000003C08326871121A414A630D541E0F5E41D20A545244161A412A01120A120F5E41
12	VirksomheterPåRuter250mGrense	0102000020EB6400000200000001E36CB37F151A41708771DBD40E5E41452823C9AC111A41AD5E6225E10E5E41
13	VirksomheterPåRuter250mGrense	0102000020EB640000020000003C08326871121A414A630D541E0F5E41452823C9AC111A41AD5E6225E10E5E41
14	VirksomheterPåRuter250mGrense	0102000020EB64000004000000452823C9AC111A41AD5E6225E10E5E41A88B30DED90D1A4180A9556FED0E5E416C28677D9E0E1A41E3380B9E2A0F5E413C08326871121A414A630D541E0F5E41
15	VirksomheterPåRuter250mGrense	0102000020EB64000005000000385578C5BB251941062F713D0AED5D415790D1ADE821194166F9908116ED5D41C789EBEFAC221941133511B353ED5D41C1F368078026194179B8E66E47ED5D41385578C5BB251941062F713D0AED5D41
16	VirksomheterPåRuter250mGrense	0102000020EB6400000500000016C386385A3419412ADC0312CCF75D41DA9AA02487301941BEEB0558D8F75D41A97DDD844B311941691E4A8915F85D41A5829A981E3519410D6A3D4309F85D4116C386385A3419412ADC0312CCF75D41
17	VirksomheterPåRuter250mGrense	0102000020EB64000004000000D1A51E139D68194161B9983A440E5E41890AD41A706C1941CDA9B3F0370E5E4176073E7DAB6B194107703AC0FA0D5E4151126075D86719413AF6140A070E5E41
18	VirksomheterPåRuter250mGrense	0102000020EB64000004000000DF84C00ACA641941634B8084500E5E41F92C50A98E651941DF0E0CB58D0E5E41A6BA85B161691941DEF3196B810E5E41D1A51E139D68194161B9983A440E5E41
19	VirksomheterPåRuter250mGrense	0102000020EB64000002000000D1A51E139D68194161B9983A440E5E4151126075D86719413AF6140A070E5E41
20	VirksomheterPåRuter250mGrense	0102000020EB64000002000000DF84C00ACA641941634B8084500E5E41D1A51E139D68194161B9983A440E5E41
21	VirksomheterPåRuter250mGrense	0102000020EB6400000300000051126075D86719413AF6140A070E5E41485CD96C05641941F0FEF153130E5E41DF84C00ACA641941634B8084500E5E41
22	VirksomheterPåRuter250mGrense	0102000020EB64000004000000EFB79ACF4063194166296123D60D5E41D8044AD81367194142AA8ED9C90D5E412082DC3B4F66194163D505A98C0D5E41889C04337C621941AACACDF2980D5E41
23	VirksomheterPåRuter250mGrense	0102000020EB6400000300000074E7A96332601941818AD19D1F0E5E41485CD96C05641941F0FEF153130E5E41EFB79ACF4063194166296123D60D5E41
24	VirksomheterPåRuter250mGrense	0102000020EB64000002000000EFB79ACF4063194166296123D60D5E41889C04337C621941AACACDF2980D5E41
25	VirksomheterPåRuter250mGrense	0102000020EB6400000200000093A742C66D5F1941812B366DE20D5E41EFB79ACF4063194166296123D60D5E41
26	VirksomheterPåRuter250mGrense	0102000020EB64000002000000889C04337C621941AACACDF2980D5E41DBEE8329A95E19410443983CA50D5E41
27	VirksomheterPåRuter250mGrense	0102000020EB6400000200000074E7A96332601941818AD19D1F0E5E4193A742C66D5F1941812B366DE20D5E41
28	VirksomheterPåRuter250mGrense	0102000020EB64000002000000E9B5D1595F5C19413E99B3E72B0E5E4174E7A96332601941818AD19D1F0E5E41
29	VirksomheterPåRuter250mGrense	0102000020EB6400000200000093A742C66D5F1941812B366DE20D5E41DBEE8329A95E19410443983CA50D5E41
30	VirksomheterPåRuter250mGrense	0102000020EB64000002000000E1D541BC9A5B1941E5B00DB7EE0D5E4193A742C66D5F1941812B366DE20D5E41
31	VirksomheterPåRuter250mGrense	0102000020EB640000020000002E7B5A1FD65A1941C63E6586B10D5E41DBEE8329A95E19410443983CA50D5E41
32	VirksomheterPåRuter250mGrense	0102000020EB64000004000000DBEE8329A95E19410443983CA50D5E41F7C16D8DE45D1941EBD0F70B680D5E4186AA1B83115A1941C342BA55740D5E412E7B5A1FD65A1941C63E6586B10D5E41
33	VirksomheterPåRuter250mGrense	0102000020EB64000002000000E9B5D1595F5C19413E99B3E72B0E5E41E1D541BC9A5B1941E5B00DB7EE0D5E41
34	VirksomheterPåRuter250mGrense	0102000020EB64000002000000B9C9504F8C5819417A2B9831380E5E41E9B5D1595F5C19413E99B3E72B0E5E41
35	VirksomheterPåRuter250mGrense	0102000020EB64000002000000E1D541BC9A5B1941E5B00DB7EE0D5E412E7B5A1FD65A1941C63E6586B10D5E41
36	VirksomheterPåRuter250mGrense	0102000020EB64000002000000DF4498B1C7571941E8B9E700FB0D5E41E1D541BC9A5B1941E5B00DB7EE0D5E41
37	VirksomheterPåRuter250mGrense	0102000020EB640000020000002E7B5A1FD65A1941C63E6586B10D5E41924388140357194143BE34D0BD0D5E41
38	VirksomheterPåRuter250mGrense	0102000020EB64000005000000A010FE25FD1419418F78CA10F1F75D4136359B0C2A111941B54DD656FDF75D4166AA776DEE111941B53672883AF85D419C3BB186C11519416DBD5B422EF85D41A010FE25FD1419418F78CA10F1F75D41
39	VirksomheterPåRuter250mGrense	0102000020EB64000002000000B9C9504F8C5819417A2B9831380E5E41DF4498B1C7571941E8B9E700FB0D5E41
40	VirksomheterPåRuter250mGrense	0102000020EB64000002000000F7242744B954194184417F7B440E5E41B9C9504F8C5819417A2B9831380E5E41
41	VirksomheterPåRuter250mGrense	0102000020EB64000002000000DF4498B1C7571941E8B9E700FB0D5E41924388140357194143BE34D0BD0D5E41
42	VirksomheterPåRuter250mGrense	0102000020EB64000002000000ABF645A6F4531941D846C44A070E5E41DF4498B1C7571941E8B9E700FB0D5E41
43	VirksomheterPåRuter250mGrense	0102000020EB64000002000000924388140357194143BE34D0BD0D5E411E4A0D0930531941CDC1061ACA0D5E41
44	VirksomheterPåRuter250mGrense	0102000020EB640000030000007AEF61766F5219417643EC26CB0E5E41EEF3E281425619413298EDDCBE0E5E414BD0B0E27D551941EFB137AC810E5E41
45	VirksomheterPåRuter250mGrense	0102000020EB640000020000004BD0B0E27D551941EFB137AC810E5E41F7242744B954194184417F7B440E5E41
46	VirksomheterPåRuter250mGrense	0102000020EB64000002000000582107D7AA511941CCD42BF68D0E5E414BD0B0E27D551941EFB137AC810E5E41
47	VirksomheterPåRuter250mGrense	0102000020EB64000002000000F7242744B954194184417F7B440E5E41ABF645A6F4531941D846C44A070E5E41
48	VirksomheterPåRuter250mGrense	0102000020EB64000002000000BAC95438E6501941AFDB68C5500E5E41F7242744B954194184417F7B440E5E41
49	VirksomheterPåRuter250mGrense	0102000020EB64000002000000ABF645A6F4531941D846C44A070E5E411E4A0D0930531941CDC1061ACA0D5E41
50	VirksomheterPåRuter250mGrense	0102000020EB6400000200000055ED4A9A215019410658A394130E5E41ABF645A6F4531941D846C44A070E5E41
51	VirksomheterPåRuter250mGrense	0102000020EB64000002000000E490E9FC5C4F1941B449DB63D60D5E411E4A0D0930531941CDC1061ACA0D5E41
52	VirksomheterPåRuter250mGrense	0102000020EB640000040000001E4A0D0930531941CDC1061ACA0D5E41FE237D6C6B52194148B246E98C0D5E410EB93060984E19419DB01033990D5E41E490E9FC5C4F1941B449DB63D60D5E41
53	VirksomheterPåRuter250mGrense	0102000020EB640000020000007AEF61766F5219417643EC26CB0E5E41582107D7AA511941CCD42BF68D0E5E41
54	VirksomheterPåRuter250mGrense	0102000020EB64000002000000E83F386A9C4E1941F072ED70D70E5E417AEF61766F5219417643EC26CB0E5E41
55	VirksomheterPåRuter250mGrense	0102000020EB64000002000000582107D7AA511941CCD42BF68D0E5E41BAC95438E6501941AFDB68C5500E5E41
56	VirksomheterPåRuter250mGrense	0102000020EB64000002000000A4C2B4CAD74D1941FE7B22409A0E5E41582107D7AA511941CCD42BF68D0E5E41
57	VirksomheterPåRuter250mGrense	0102000020EB6400000200000016BAD92B134D19414CFA540F5D0E5E41A4C2B4CAD74D1941FE7B22409A0E5E41
58	VirksomheterPåRuter250mGrense	0102000020EB64000002000000BAC95438E6501941AFDB68C5500E5E4155ED4A9A215019410658A394130E5E41
59	VirksomheterPåRuter250mGrense	0102000020EB6400000200000016BAD92B134D19414CFA540F5D0E5E41BAC95438E6501941AFDB68C5500E5E41
60	VirksomheterPåRuter250mGrense	0102000020EB64000002000000F42AA78D4E4C1941C3ED84DE1F0E5E4116BAD92B134D19414CFA540F5D0E5E41
61	VirksomheterPåRuter250mGrense	0102000020EB6400000200000055ED4A9A215019410658A394130E5E41E490E9FC5C4F1941B449DB63D60D5E41
62	VirksomheterPåRuter250mGrense	0102000020EB64000002000000F42AA78D4E4C1941C3ED84DE1F0E5E4155ED4A9A215019410658A394130E5E41
63	VirksomheterPåRuter250mGrense	0102000020EB64000002000000E490E9FC5C4F1941B449DB63D60D5E41F5191DF0894B19414956B2ADE20D5E41
64	VirksomheterPåRuter250mGrense	0102000020EB64000002000000E83F386A9C4E1941F072ED70D70E5E41A4C2B4CAD74D1941FE7B22409A0E5E41
65	VirksomheterPåRuter250mGrense	0102000020EB64000004000000A4C2B4CAD74D1941FE7B22409A0E5E4140B6B9BD044A1941D3A71B8AA60E5E414CE7655DC94A1941F426F1BAE30E5E41E83F386A9C4E1941F072ED70D70E5E41
66	VirksomheterPåRuter250mGrense	0102000020EB64000002000000F42AA78D4E4C1941C3ED84DE1F0E5E41F5191DF0894B19414956B2ADE20D5E41
67	VirksomheterPåRuter250mGrense	0102000020EB6400000200000096B15A807B481941660869282C0E5E41F42AA78D4E4C1941C3ED84DE1F0E5E41
68	VirksomheterPåRuter250mGrense	0102000020EB6400000200000068E7A7E2B6471941E0E78BF7EE0D5E41F5191DF0894B19414956B2ADE20D5E41
69	VirksomheterPåRuter250mGrense	0102000020EB64000003000000F5191DF0894B19414956B2ADE20D5E41CA8B3B53C54A1941BD33DD7CA50D5E413F9E9D45F2461941FE3BACC6B10D5E41
70	VirksomheterPåRuter250mGrense	0102000020EB6400000200000096B15A807B481941660869282C0E5E4168E7A7E2B6471941E0E78BF7EE0D5E41
71	VirksomheterPåRuter250mGrense	0102000020EB6400000300000050FB89D4E3431941C8FE6741FB0D5E4153836572A84419413CA84F72380E5E4196B15A807B481941660869282C0E5E41
72	VirksomheterPåRuter250mGrense	0102000020EB6400000200000068E7A7E2B6471941E0E78BF7EE0D5E413F9E9D45F2461941FE3BACC6B10D5E41
73	VirksomheterPåRuter250mGrense	0102000020EB6400000200000050FB89D4E3431941C8FE6741FB0D5E4168E7A7E2B6471941E0E78BF7EE0D5E41
74	VirksomheterPåRuter250mGrense	0102000020EB640000020000003F9E9D45F2461941FE3BACC6B10D5E4184F256371F431941B0C97D10BE0D5E41
75	VirksomheterPåRuter250mGrense	0102000020EB6400000200000050FB89D4E3431941C8FE6741FB0D5E4184F256371F431941B0C97D10BE0D5E41
76	VirksomheterPåRuter250mGrense	0102000020EB6400000400000084F256371F431941B0C97D10BE0D5E41AB8A67284C3F194124DD515ACA0D5E41BA57C3C510401941569B468B070E5E4150FB89D4E3431941C8FE6741FB0D5E41
77	VirksomheterPåRuter250mGrense	0102000020EB64000005000000F46A2A9FD22818418E324D1A0C0F5E41EF1A605FFF24184153927B64180F5E41F6337A02C425184149597D98550F5E4132601A42972918413976444E490F5E41F46A2A9FD22818418E324D1A0C0F5E41
78	VirksomheterPåRuter250mGrense	0102000020EB64000005000000C560517C672018415AA39D7AE70E5E41A6400C3B941C1841CDBBC6C4F30E5E412388D2DD581D1841C32BE0F8300F5E415979ED1E2C211841F48FACAE240F5E41C560517C672018415AA39D7AE70E5E41
79	VirksomheterPåRuter250mGrense	0102000020EB64000005000000B67D7149B3361841ED9663AA14175E41CCF11A0DE03218419917F4F520175E41551256C6A4331841A4A2BE295E175E41F8A7820278371841B7A823DE51175E41B67D7149B3361841ED9663AA14175E41
80	VirksomheterPåRuter250mGrense	0102000020EB64000005000000FD24EE98CF1B1841FFA8AA90B60E5E412A7DD656FC17184188DCCBDAC20E5E4137CE1EF9C0181841E172F20E000F5E41A6400C3B941C1841CDBBC6C4F30E5E41FD24EE98CF1B1841FFA8AA90B60E5E41
81	VirksomheterPåRuter250mGrense	0102000020EB64000005000000D3C83205910918419990136AE5175E415A9C2AC1BD05184155E1CDB5F1175E411B24067D82061841C86F13EA2E185E411324E4C0550A184179A74E9E22185E41D3C83205910918419990136AE5175E41
82	VirksomheterPåRuter250mGrense	0102000020EB64000005000000CCBC6789A6021841D9278993BE155E419CAEE343D3FE17413837E5DECA155E417A9FDBF997FF17413B82421308165E41EF70353F6B031841A7F8DBC7FB155E41CCBC6789A6021841D9278993BE155E41
83	VirksomheterPåRuter250mGrense	0102000020EB64000004000000FCB52DF5730318419539286A78185E419E3C82B238041841CDF9729EB5185E41EA6FB3F60B081841F6A49652A9185E41DF16893947071841A05B561E6C185E41
84	VirksomheterPåRuter250mGrense	0102000020EB64000002000000FCB52DF5730318419539286A78185E41DF16893947071841A05B561E6C185E41
85	VirksomheterPåRuter250mGrense	0102000020EB64000004000000DF16893947071841A05B561E6C185E411B24067D82061841C86F13EA2E185E41DB938038AF02184195D6DA353B185E41FCB52DF5730318419539286A78185E41
86	VirksomheterPåRuter250mGrense	0102000020EB640000050000009498F7DE3DE617413EB7C74D240E5E414BE67F936AE217413588D697300E5E41BBF2A5342FE317416C0693CC6D0E5E41EB29F37F02E71741FAB17982610E5E419498F7DE3DE617413EB7C74D240E5E41
87	VirksomheterPåRuter250mGrense	0102000020EB6400000500000056DC9470DFB917416B898531320F5E410D348F1D0CB61741081FC97B3E0F5E414D9604C2D0B617410968FEB07B0F5E41028FDF14A4BA1741EB50B0666F0F5E4156DC9470DFB917416B898531320F5E41
88	VirksomheterPåRuter250mGrense	0102000020EB64000005000000FEB4B9B986B41741CAB9C66502105E4158D1E365B3B0174108212FB00E105E4109A9A60C78B11741CC6A71E54B105E412ED951604BB517412783FE9A3F105E41FEB4B9B986B41741CAB9C66502105E41
89	VirksomheterPåRuter250mGrense	0102000020EB64000004000000DBAD3FBC0CA917413AE6074527105E414ACE6511E0AC1741BD2F9AFA1A105E41AD3A206B1BAC174135BA4AC5DD0F5E41945BCF1548A817413FF0AD0FEA0F5E41
90	VirksomheterPåRuter250mGrense	0102000020EB64000002000000DBAD3FBC0CA917413AE6074527105E41945BCF1548A817413FF0AD0FEA0F5E41
91	VirksomheterPåRuter250mGrense	0102000020EB64000004000000945BCF1548A817413FF0AD0FEA0F5E415E5CD6BF74A4174177CE135AF60F5E41FB71716639A51741CB44788F33105E41DBAD3FBC0CA917413AE6074527105E41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250m_objid_seq', 51, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250mgrense_objid_seq', 91, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_5a9c0d33ea9c40109acdb680d735fc8a.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

